.pull-left-xs {
  float: left;
}

.pull-right-xs {
  float: right;
}

@media (min-width: 544px) and (max-width: 768.98px) {
  .pull-left-sm {
    float: left;
  }
  .pull-right-sm {
    float: right;
  }
}
@media (min-width: 769px) and (max-width: 991.98px) {
  .pull-left-md {
    float: left;
  }
  .pull-right-md {
    float: right;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .pull-left-lg {
    float: left;
  }
  .pull-right-lg {
    float: right;
  }
}
@media (min-width: 1200px) {
  .pull-left-xl {
    float: left;
  }
  .pull-right-xl {
    float: right;
  }
}
@media (max-width: 543.98px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (max-width: 768.98px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (max-width: 991.98px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (max-width: 1199.98px) {
  .hidden-lg-down {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.row.equal-height > [class^=col] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-beige {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #f5f5dc; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-beige.disabled {
  opacity: 0.2;
}

.swatch-filter-beige {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #f5f5dc; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #f5f5dc;
  display: block;
  position: relative;
}
.swatch-filter-beige.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-black {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #000; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-black.disabled {
  opacity: 0.2;
}

.swatch-filter-black {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #000; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #000;
  display: block;
  position: relative;
}
.swatch-filter-black.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-blue {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #0070d2; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-blue.disabled {
  opacity: 0.2;
}

.swatch-filter-blue {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #0070d2; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #0070d2;
  display: block;
  position: relative;
}
.swatch-filter-blue.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-brown {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #a52a2a; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-brown.disabled {
  opacity: 0.2;
}

.swatch-filter-brown {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #a52a2a; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #a52a2a;
  display: block;
  position: relative;
}
.swatch-filter-brown.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-green {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #008827; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-green.disabled {
  opacity: 0.2;
}

.swatch-filter-green {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #008827; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #008827;
  display: block;
  position: relative;
}
.swatch-filter-green.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-grey {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #8f979d; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-grey.disabled {
  opacity: 0.2;
}

.swatch-filter-grey {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #8f979d; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #8f979d;
  display: block;
  position: relative;
}
.swatch-filter-grey.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-navy {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #000080; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-navy.disabled {
  opacity: 0.2;
}

.swatch-filter-navy {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #000080; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #000080;
  display: block;
  position: relative;
}
.swatch-filter-navy.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-orange {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #ffa500; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-orange.disabled {
  opacity: 0.2;
}

.swatch-filter-orange {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #ffa500; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #ffa500;
  display: block;
  position: relative;
}
.swatch-filter-orange.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-pink {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #fe249a; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-pink.disabled {
  opacity: 0.2;
}

.swatch-filter-pink {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #fe249a; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #fe249a;
  display: block;
  position: relative;
}
.swatch-filter-pink.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-purple {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #800080; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-purple.disabled {
  opacity: 0.2;
}

.swatch-filter-purple {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #800080; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #800080;
  display: block;
  position: relative;
}
.swatch-filter-purple.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-red {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #f00; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-red.disabled {
  opacity: 0.2;
}

.swatch-filter-red {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #f00; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #f00;
  display: block;
  position: relative;
}
.swatch-filter-red.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-white {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #fff; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-white.disabled {
  opacity: 0.2;
}

.swatch-filter-white {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #fff; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #fff;
  display: block;
  position: relative;
}
.swatch-filter-white.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-yellow {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #ff0; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-yellow.disabled {
  opacity: 0.2;
}

.swatch-filter-yellow {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #ff0; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #ff0;
  display: block;
  position: relative;
}
.swatch-filter-yellow.disabled {
  opacity: 0.2;
}

.swatch-circle-miscellaneous {
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(130, 30, 145)), color-stop(25%, rgb(130, 30, 145)), color-stop(25%, rgb(237, 209, 52)), color-stop(50%, rgb(255, 255, 0)), color-stop(50%, rgb(237, 209, 52)), color-stop(50%, #59ba00), color-stop(76%, #59ba00), color-stop(76%, #111), to(#111)), -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(14, 92, 209)), color-stop(50%, rgb(14, 92, 209)), color-stop(50%, rgb(226, 11, 11)), to(rgb(226, 11, 11)));
  background: linear-gradient(0deg, rgb(130, 30, 145) 0, rgb(130, 30, 145) 25%, rgb(237, 209, 52) 25%, rgb(255, 255, 0) 50%, rgb(237, 209, 52) 50%, #59ba00 50%, #59ba00 76%, #111 76%, #111 100%), linear-gradient(0deg, rgb(14, 92, 209) 0, rgb(14, 92, 209) 50%, rgb(226, 11, 11) 50%, rgb(226, 11, 11) 100%);
  background-repeat: repeat-y, repeat;
  background-size: 50% 100%, 100% 100%;
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  border-radius: 1.25em;
  display: block;
  height: 2.5em;
  position: relative;
  -webkit-transform: rotate(35deg);
          transform: rotate(35deg);
  width: 2.5em;
}
.swatch-circle-miscellaneous.disabled {
  opacity: 0.2;
}
.swatch-circle-miscellaneous.selected::after {
  -webkit-transform: rotate(-35deg);
          transform: rotate(-35deg);
}

.product-detail .attributes .swatch-circle {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #fff; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
}
.product-detail .attributes .swatch-circle.color-value[data-selected=true]::after {
  color: #000;
  content: "\f058";
  display: table-caption;
  font-family: FontAwesome, sans-serif;
  font-size: 1.625em;
  left: 0.295em;
  position: absolute;
}
.product-detail .attributes .swatch-circle.color-value.selected::after {
  background: #fff;
  border-radius: 50%;
  color: #000;
  content: "\f058";
  display: table-caption;
  font-family: FontAwesome, sans-serif;
  font-size: 1.625em;
  height: 0.75em;
  left: 0.31em;
  line-height: 0.8em;
  position: absolute;
  top: 0.35em;
  width: 0.8em;
}
.product-detail .attributes .swatch-circle {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  display: inline-block;
  margin-right: 0.313em;
  position: relative;
}
.product-detail .attributes .swatch-circle i.fa-times-circle {
  background: #fff;
  border-radius: 50%;
  height: 0.75em;
  line-height: 0.8em;
  width: 0.8em;
}

.product-detail [disabled] .swatch-circle,
.product-detail .swatch-circle.unselectable {
  cursor: not-allowed;
}
.product-detail [disabled] .swatch-circle.color-value.selected::after,
.product-detail .swatch-circle.unselectable.color-value.selected::after {
  background-color: #495057;
}

.social-container {
  padding-top: 0.9375em;
  text-align: center;
}
.social-container .social-icons {
  text-decoration: none;
  font-size: 1.875em;
  list-style-type: none;
  padding: 0;
  color: #444;
}
@media (max-width: 991.98px) {
  .social-container .social-icons {
    font-size: 1.5625em;
  }
}
.social-container .social-icons i,
.social-container .social-icons a {
  color: #444;
  padding-right: 0.2em;
}

label.color ~ a:hover {
  text-decoration: none;
}

.description-and-detail {
  margin-top: 2em;
}
@media (max-width: 543.98px) {
  .description-and-detail {
    margin-top: 0;
  }
  .description-and-detail .title {
    font-size: 1.5rem;
    margin-bottom: 0;
    font-family: Dosis, sans-serif;
  }
  .description-and-detail > div:last-child {
    margin-bottom: 1em;
  }
}
@media (min-width: 544px) {
  .description-and-detail .description {
    margin-bottom: 2em;
  }
}
@media (max-width: 543.98px) {
  .description-and-detail .content {
    margin-top: 1em;
  }
}

label.availability {
  padding-right: 0.3125em;
}

@media (min-width: 544px) {
  .product-number-rating {
    border-bottom: 1px solid #ccc;
  }
}
@media (min-width: 769px) {
  .product-number-rating {
    border-top: 1px solid #ccc;
  }
}
@media (min-width: 544px) and (max-width: 768.98px) {
  .product-name {
    border-bottom: 1px solid #ccc;
  }
}
@media (min-width: 544px) {
  .product-number-rating .ratings {
    margin-top: 0.625em;
  }
}
@media (max-width: 543.98px) {
  .product-number-rating .ratings {
    background-color: #fff;
    margin-top: -1.875em; /* 30/16 */
    margin-right: -0.9375em; /* 15/16 */
    padding: 0.1875em; /* 3/16 */
  }
}

.product-number {
  color: #ccc;
  font-size: 0.875em;
  padding-bottom: 0.938em;
  padding-top: 0.938em;
}

.promotions {
  font-weight: normal;
  text-align: center;
  height: 85%;
}
.promotions div.collapsible-xl button.callout {
  font-size: 1.25em;
  padding-bottom: 1.25rem;
  padding-top: 1.25rem;
  color: #c00;
}
@media (min-width: 544px) {
  .promotions div.collapsible-xl button.callout {
    font-size: 1.375em;
  }
}
.promotions div.collapsible-xl button.callout::after {
  color: #000;
}

.product-breadcrumb .breadcrumb {
  border-bottom: none;
  margin-left: -1rem;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .product-breadcrumb .breadcrumb {
    border-top: 1px solid #ccc;
  }
}

.price {
  font-size: 1.5rem;
}

.product-options {
  margin-top: 1.25em;
}

.size-chart .size-chart-collapsible {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.5s;
  transition: max-height 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0, 1, 0, 1);
          transition-timing-function: cubic-bezier(0, 1, 0, 1);
}
.size-chart .size-chart-collapsible.active {
  max-height: 100%;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}

.color-attribute {
  border: none;
  padding: 0;
  background: none;
}

.non-input-label {
  display: block;
  margin-bottom: 0.5rem;
}

@media (min-width: 769px) {
  .attributes {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}

@media (max-width: 543.98px) {
  .product-grid {
    padding-top: 0.938em;
  }
  .product-grid .col-6 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

.product-detail .product-info {
  --title-size: 34px;
  --additional-price-size: 16px;
  overflow: hidden;
}
@media (width <= 760px) {
  .product-detail .product-info {
    --title-size: 24px;
  }
}
.product-detail .product-number {
  font-size: 14px;
  color: var(--color-grey-70);
  padding-top: 4px;
  padding-bottom: 24px;
}
.product-detail .primary-images {
  z-index: 0;
}
.product-detail .primary-images .energy-label {
  position: absolute;
  top: 24px;
  left: 24px;
}
@media (width > 760px) {
  .product-detail .pdp-header {
    display: none;
  }
}
.product-detail .pdp-desktop-header {
  display: none;
}
@media (width > 760px) {
  .product-detail .pdp-desktop-header {
    display: block;
  }
}
.product-detail .product-info .product-hints {
  border-top: none;
  margin-top: 24px;
}
.product-detail .product-info .product-hints .hint {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.product-detail .prices {
  margin-bottom: 24px;
}
.product-detail .prices .sales-percentage {
  display: none;
}
.product-detail .prices .product-unit,
.product-detail .prices .lowest-price {
  text-align: left;
}

.pdp-header {
  margin-top: 24px;
  padding-bottom: 8px;
}

@media (width <= 760px) {
  .product-detail .primary-images {
    margin-left: -15px;
    margin-right: -15px;
    max-width: none;
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    width: calc(100% + 30px);
    margin-bottom: 16px;
  }
}

.pdp-actions-row {
  margin-bottom: 16px;
}
.pdp-actions-row .pdp-actions-label {
  display: block;
  font-size: 14px;
  color: var(--color-grey-70);
  margin-bottom: 8px;
}

.pdp-actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}
.pdp-actions .quantity-select {
  width: auto;
  min-width: 80px;
  height: 52px;
  border: 1px solid var(--color-blue);
  border-radius: 8px;
  font-size: 16px;
  font-family: var(--font-regular);
  padding: 0 12px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media (width <= 760px) {
  .pdp-actions .quantity-select {
    height: 44px;
  }
}
.pdp-actions .pdp-sticky-bar {
  display: contents;
}
@media (width <= 760px) {
  .pdp-actions .pdp-sticky-bar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background: var(--color-white);
    padding: 12px 16px;
    -webkit-box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.1);
            box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.1);
  }
}
@media (width <= 760px) {
  .pdp-actions .pdp-sticky-bar .add-to-cart {
    width: 90%;
    padding: 14px 32px;
  }
}
.pdp-actions .wishlist-button {
  background-color: var(--color-white);
  border: none;
  border-radius: 50%;
  padding: 8px;
  cursor: pointer;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.pdp-actions .wishlist-button .icon {
  width: 24px;
  height: 24px;
  -webkit-filter: var(--svg-filter-blue);
          filter: var(--svg-filter-blue);
}
.pdp-actions .wishlist-button:hover, .pdp-actions .wishlist-button.active {
  background-color: var(--color-blue-10);
}
.pdp-actions .wishlist-button.active:hover {
  background-color: var(--color-red-10);
}

@media (width <= 760px) {
  .product-detail {
    padding-bottom: 80px;
    overflow-x: hidden;
  }
}

.pdp-pictograms {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 16px;
  margin-top: 24px;
  padding-top: 16px;
  border-top: 1px solid var(--color-grey-20);
  max-width: 100%;
}
.pdp-pictograms .pdp-pictograms__img {
  width: 64px;
  height: 64px;
  -o-object-fit: contain;
     object-fit: contain;
}

.product-detail .carousel-control-prev,
.product-detail .carousel-control-next {
  --bg-color: var(--color-white);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: rgb(from var(--bg-color) r g b/0.8);
  width: 48px;
  height: 48px;
  border-radius: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  opacity: 1;
}
.product-detail .carousel-control-prev .fa,
.product-detail .carousel-control-next .fa {
  display: none;
}
.product-detail .carousel-control-prev::after,
.product-detail .carousel-control-next::after {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  background: url("../../images/icons/Arrow_Right.svg") no-repeat center/contain;
  -webkit-filter: var(--svg-filter-blue);
          filter: var(--svg-filter-blue);
}
.product-detail .carousel-control-prev:hover,
.product-detail .carousel-control-next:hover {
  --bg-color: var(--color-blue-10);
}

.product-detail .carousel-control-prev {
  left: 8px;
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}
@media (width <= 760px) {
  .product-detail .carousel-control-prev {
    left: 28px;
  }
}

.product-detail .carousel-control-next {
  right: 8px;
}
@media (width <= 760px) {
  .product-detail .carousel-control-next {
    right: 28px;
  }
}

.product-detail .carousel-indicators {
  margin-right: 0;
  margin-left: 0;
}
.product-detail .carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border-top: 0;
  border-bottom: 0;
  margin-right: 4px;
  margin-left: 4px;
  background-color: var(--color-grey-30);
  opacity: 1;
}
.product-detail .carousel-indicators li.active {
  background-color: var(--color-blue);
}

.description-and-detail {
  margin-top: 100px;
}
@media (width <= 760px) {
  .description-and-detail {
    margin-top: 48px;
  }
}

.pdp-section {
  border-top: 1px solid var(--color-grey-20);
}
.pdp-section .pdp-section__header:focus {
  outline: none;
}
.pdp-section:first-child {
  border-top: none;
}
.pdp-section:last-child {
  border-bottom: none;
}
@media (width >= 992px) {
  .pdp-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.pdp-section .pdp-section__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  padding: 16px 0;
  background: transparent;
  border: none;
  cursor: pointer;
  text-align: left;
}
.pdp-section .pdp-section__header::after {
  content: none;
}
@media (width >= 992px) {
  .pdp-section .pdp-section__header {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33%;
            flex: 0 0 33%;
    cursor: default;
    padding: 24px 0;
  }
}
.pdp-section .pdp-section__label {
  font-family: var(--font-bold);
  font-size: 18px;
  color: var(--color-black);
  line-height: 1.33;
}
@media (width >= 992px) {
  .pdp-section .pdp-section__label {
    font-size: 24px;
  }
}
.pdp-section h3,
.pdp-section h4,
.pdp-section .pdp-warranty-col__title {
  font-family: var(--font-bold);
  font-size: 16px;
  color: var(--color-black);
  line-height: 1.5;
  margin-bottom: 4px;
}
@media (width >= 992px) {
  .pdp-section h3,
  .pdp-section h4,
  .pdp-section .pdp-warranty-col__title {
    font-size: 18px;
  }
}
.pdp-section .pdp-section__chevron {
  display: none;
}
@media (width < 992px) {
  .pdp-section .pdp-section__chevron {
    display: block;
    width: 12px;
    height: 12px;
    border: 1px solid transparent;
    border-top-color: var(--color-blue);
    border-right-color: var(--color-blue);
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-right: 4px;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
    will-change: transform;
  }
}
@media (width < 992px) {
  .pdp-section.active .pdp-section__chevron {
    -webkit-transform: rotate(-45deg) translate(-25%, 25%);
            transform: rotate(-45deg) translate(-25%, 25%);
  }
}
@media (width < 992px) {
  .pdp-section .pdp-section__body {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.5s, padding-bottom 0.5s;
    transition: max-height 0.5s, padding-bottom 0.5s;
    will-change: max-height, padding-bottom;
  }
}
@media (width >= 992px) {
  .pdp-section .pdp-section__body {
    display: block;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 24px 0;
  }
}
@media (width < 992px) {
  .pdp-section.active .pdp-section__body {
    max-height: var(--content-height, 1000px);
    padding-bottom: 16px;
  }
}
.pdp-section .pdp-section__content {
  overflow: hidden;
  position: relative;
  -webkit-transition: max-height 0.3s ease;
  transition: max-height 0.3s ease;
}
.pdp-section .pdp-section__content.has-overflow {
  max-height: 98px;
}
@media (width < 992px) {
  .pdp-section .pdp-section__content.has-overflow {
    max-height: none;
  }
}
.pdp-section .pdp-section__content.has-overflow::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 80px;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(var(--color-white)));
  background: linear-gradient(transparent, var(--color-white));
  pointer-events: none;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media (width < 992px) {
  .pdp-section .pdp-section__content.has-overflow::after {
    display: none;
  }
}
.pdp-section .pdp-section__content.expanded {
  max-height: none;
}
.pdp-section .pdp-section__content.expanded::after {
  opacity: 0;
}
.pdp-section .pdp-section__content p {
  font-size: 16px;
  line-height: 1.5;
  color: var(--color-grey-100);
  margin-bottom: 8px;
}
.pdp-section .pdp-section__content p:last-child {
  margin-bottom: 0;
}
.pdp-section .pdp-section__content a {
  color: var(--color-blue);
}
.pdp-section .pdp-section__description {
  font-size: 16px;
  line-height: 1.5;
  color: var(--color-grey-100);
  margin-bottom: 16px;
}
.pdp-section .pdp-section__description:has(+ .pdp-section__description) {
  border-bottom: 1px solid var(--color-grey-05);
  padding-bottom: 32px;
  margin-bottom: 32px;
}
.pdp-section .pdp-section__description table {
  width: 100%;
  margin-bottom: 16px;
  border-collapse: collapse;
}
.pdp-section .pdp-section__description table td,
.pdp-section .pdp-section__description table th {
  padding: 8px 12px;
  border: 1px solid var(--color-grey-05);
  font-size: 14px;
}
.pdp-section .pdp-section__description table th {
  background-color: var(--color-grey-05);
  font-family: var(--font-bold);
}
.pdp-section .pdp-section__description ul,
.pdp-section .pdp-section__description ol {
  padding-left: 20px;
  margin-bottom: 12px;
}
.pdp-section .pdp-section__description .product-highlight-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 32px;
}
.pdp-section .pdp-section__description .product-highlight-list:has(+ .related-products) {
  border-bottom: 1px solid var(--color-grey-05);
  padding-bottom: 32px;
  margin-bottom: 32px;
}
@media (width <= 552px) {
  .pdp-section .pdp-section__description .product-highlight-list {
    grid-template-columns: 1fr;
  }
}
.pdp-section .pdp-section__description .product-highlight-list .product-highlight {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
}
.pdp-section .pdp-section__description .product-highlight-list .product-highlight .highlight-image {
  max-width: 100%;
}
.pdp-section .pdp-section__description .related-products .related-products-headline {
  margin-bottom: 20px;
}
.pdp-section .pdp-section__description .related-products .related-product-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 24px;
}
.pdp-section .pdp-section__description .related-products .related-product-list .related-product {
  margin-bottom: 0;
}
.pdp-section .pdp-section__description .related-products .related-product-list .related-product a {
  display: block;
}
.pdp-section .pdp-section__description .related-products .related-product-list .related-product img {
  max-width: 100%;
}
.pdp-section .pdp-section__description .related-products .related-product-list .related-product figcaption {
  font-family: var(--font-bold);
  color: var(--color-black);
}
.pdp-section .pdp-section__description .related-products .related-product-list .related-product figcaption a {
  color: var(--color-black);
}
.pdp-section .pdp-section__description .related-products .related-product-list .related-product figcaption a:hover {
  color: var(--color-blue);
}
.pdp-section .pdp-section__downloads {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 8px 16px;
}
@media (width < 1528px) {
  .pdp-section .pdp-section__downloads {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (width < 650px) {
  .pdp-section .pdp-section__downloads {
    grid-template-columns: 1fr;
  }
}
.pdp-section .pdp-section__toggle {
  display: none;
  --text-size: 16px;
  margin-top: 12px;
}
.pdp-section .pdp-section__toggle::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-right: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: -2px;
}
.pdp-section .pdp-section__toggle.expanded::before {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
  margin-top: 2px;
}
.pdp-section .pdp-section__toggle:hover {
  text-decoration: underline;
}
.pdp-section .pdp-section__toggle.visible {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
@media (width < 992px) {
  .pdp-section .pdp-section__toggle.visible {
    display: none;
  }
}
.pdp-section .pdp-section__download-link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  color: var(--color-blue);
  font-size: 16px;
  text-decoration: none;
  margin-top: 8px;
}
.pdp-section .pdp-section__download-link .icon {
  width: 20px;
  height: 20px;
  -webkit-filter: var(--svg-filter-blue);
          filter: var(--svg-filter-blue);
}
.pdp-section .pdp-section__download-link:hover {
  text-decoration: underline;
}

#maincontent .container .description-and-detail .pdp-section a {
  color: var(--color-blue);
}

#maincontent .container .description-and-detail .pdp-section a[href^="mailto:"] {
  text-decoration: underline;
}

.pdp-warranty-columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.pdp-warranty-columns .pdp-warranty-col {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 200px;
}
@media (width < 768px) {
  .pdp-warranty-columns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
  }
}
.pdp-warranty-columns + .button.secondary {
  margin-top: 24px;
  margin-bottom: 8px;
}
